
/*======================================================================================
 Arion.css

History:

Job#    Date         Person     Description1
1089    29-Jul-2009  Ravi       Added styles for new menus
1620    24-Apr-2010  Raj        Added styles for Auto Populate for Address.
1731    02-Aug-2010  Raj        Replace buttons with images.
1878    10-Mar-2011  Daniel     Added styles for modal popups
2023    02-Aug-2011  Raj        Added new style for add document.
2051    23-Aug-2011  Jenny Lin  Added new button images.
2033    02-Sep-2011  Raj A      Added new button images for up and down
2026    11-Oct-2011  Ravi       Added ApplyForProgrammeAndEnrol button style
2262    04-Apr-2012  Gary       Added classes for text and close button
=======================================================================================*/

/* ASD Branding */

/* HTML Tag Specification */
BODY								{font-family:  Tahoma,Arial,sans-serif; font-size: 10pt; color: #666}
TD									{font-family:  Tahoma,Arial,sans-serif; font-size: 10pt; color: #666}
SELECT							{font-family: Arial,  Tahoma,Arial,sans-serif; font-size: 10pt; color: #666}
INPUT								{font-family:  Tahoma,Arial,sans-serif; font-size: 10pt; color: #666}

A									{text-decoration: underline; color: #193385}
A:Hover							{text-decoration: underline; color: #FF6600}


/* Menu Placeholder */ 
.MenuBarLight A {
	text-decoration: none; 
	color: #FFFFFF; 
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}

/* Drop down Menu Heading */
.MenuBarHeading A {
	font-family: Tahoma,Arial,sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	font-family: Tahoma,Arial,sans-serif;
	text-decoration: none;
	display: block;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}

.MenuBarHeading A:hover {
	color: #000000;
	text-decoration: none;
	background-color: #B3B80F;
	display: block;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}

/* Drop down Menu Items */
.MenuBar A {
	font-family: Tahoma,Arial,sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	background-color: #B1CBFF;
	text-decoration: none;
	display: block;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}

.MenuBar A:hover {
	color: #000000;
	text-decoration: none;
	background-color: #B3B80F;
	display: block;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}


A.Navigation					{text-decoration: underline; color: #193385}
A.Navigation:Hover			{text-decoration: underline; color: #FF6600}

A.NavigationEmphasis			{text-decoration: underline; color: #193385; font-weight: bold; font-size: 9pt}
A.NavigationEmphasis:Hover	{text-decoration: underline; color: #FF6600; font-weight: bold; font-size: 9pt}

A.Light							{text-decoration: none; color: #FFFFFF}
A.Light:Hover					{text-decoration: none; color: #FF6600}

A.LightEmphasis				{text-decoration: underline; color: #FFFFFF}
A.LightEmphasis:Hover		{text-decoration: underline; color: #FF6600}

/* Arion Custom Classes */
.BackgroundLightest			{background-color: #FFFFFF}
.BackgroundLight				{background-color: #D3E1FF}
.BackgroundMedium				{background-color: #B1CBFF}
.BackgroundDark				{background-color: #B3B80F}
.BackgroundDarkest			{background-color: #333366}

.BackgroundWarning			{background-color: #FFFFCC}
.BackgroundExtreme			{background-color: #FFCBE9}


.tblArionContent				{BORDER-TOP: #D3E1FF 1px solid; BORDER-LEFT: #D3E1FF 1px solid;}
.tblArionContent TD			{BORDER-RIGHT: #D3E1FF 1px solid; BORDER-BOTTOM: #D3E1FF 1px solid;}


.tblArionContentNB			{BORDER-TOP: 0px ; BORDER-LEFT: 0px;}
.tblArionContentNB TD		{BORDER-RIGHT: 0px; BORDER-BOTTOM: 0px;}

.TitleSection					{font-family:  Tahoma,Arial,sans-serif; font-size: 12pt; color: #193385; font-weight: bold}
.TitlePage						{font-family: Tahoma,Arial,sans-serif; font-size: 9pt; color: #193385; font-weight: bold}
.TitleControl					{font-family:  Tahoma,Arial,sans-serif; font-size: 9pt; color: #000000; font-weight: bold; background-color: #D3E1FF; border-left: #D3E1FF; border-top: #D3E1FF}

.TextHeading					{font-family:  Tahoma,Arial,sans-serif; font-size: 9pt; color: #333; font-weight: bold}
.TextHeadingLight				{font-family: Tahoma,Arial,sans-serif; font-size: 9pt; color: #FFFFFF; font-weight: bold}
.TextHeadingWarning			{font-family: Tahoma,Arial,sans-serif; font-size: 9pt; color: #FFFFCC; font-weight: bold}
.TextHeadingAttention		{font-family: Tahoma,Arial,sans-serif; font-size: 9pt; color: Green; font-weight: bold}
.TextHeadingError				{font-family: Tahoma,Arial,sans-serif; font-size: 9pt; color: Red; font-weight: bold}

.TextSubHeading				{font-family: Tahoma,Arial,sans-serif; font-size: 10pt; text-decoration: underline}


.TextLight						{font-family: Tahoma,Arial,sans-serif; font-size: 8pt; color: #FFFFFF}
.TextWarning					{font-family: Tahoma,Arial,sans-serif; font-size: 8pt; color: #FFFFCC}
.TextError						{font-family: Tahoma,Arial,sans-serif; font-size: 8pt; color: Red}

.TextErrorValidation			{font-family: Tahoma,Arial,sans-serif; font-size: 12pt; color: Red; font-weight: bold}

.TextLightDisclaimer			{font-family: Tahoma,Arial,sans-serif; font-size: 7pt; color: #FFFFFF}
.TextNote						{font-family: Tahoma,Arial,sans-serif; font-size: 7pt; color: #FF0000; font-style: italic; text-decoration: none}

.TextHeadingStandoutShaded      {font-family: Tahoma,Arial,sans-serif; font-size: 11pt; color: #000000; font-weight: bold; background-color: #EEE7D7;} /* 2262 */
.TextFooter                     {font-family: Tahoma,Arial,sans-serif; font-size: 7pt;  color: #000000; font-style: normal; text-decoration: none;} /* 2262 */
.TextHeaderBold                 {font-family: Tahoma,Arial,sans-serif; font-size: 9pt;  color: #000000; font-style: normal; text-decoration: none; font-weight: bold;} /* 2262 */

/* 6783 ADS 12-jul-05 - Added for use within short course enrolment process */
.ShortCourseENStatusWarning	{font-family: Tahoma,Arial,sans-serif; font-size: 9pt; color: #FF8040; font-weight: bold}
.ShortCourseENStatusAttention	{font-family: Tahoma,Arial,sans-serif; font-size: 9pt; color: Green; font-weight: bold}
.ShortCourseENStatusError		{font-family: Tahoma,Arial,sans-serif; font-size: 9pt; color: Red; font-weight: bold}


/***********************    New Menu styles   ***********************************/

#menu { 
	background-image:url(../Images/menuBGblend.png);
	background-position:top left;
	background-repeat:repeat-x; 
	float:left;
	width:740px;
}
#menu, #menu ul { padding: 0; margin: 0; list-style: none; line-height: 1;  z-index: 10; list-style-type:none; } 


#menu a { 
	text-align: left;
	text-decoration: none;
	display: block;
}
#menu li {
	float: left;
	background-image:url(../Images/menuBGblend.png);
	background-position:top left;
	background-repeat:repeat-x; 
	background-color:#FF8408
}
#menu ul li { color: #000000; border-right: solid 2px #dadc88; }
#menu li ul ul { margin: -15px 0px 0px 100px }
#menu li:hover ul ul, #menu li.sfhover ul ul{ left: -9999px; }
#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul { left: auto; }
#menu li ul a { display: block; text-align: left; } 
#menu li:hover, #menu li.sfhover { color: #000000;  background-color: #dadc88; }

#menu li ul { 
   left: -9999px; 
   width: 100px; 
   position: absolute; 



	border:0;	
} 

#menu .menuheader a {
	font-family: Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 11px;	
	text-decoration: none;
	color: #333;	

	font-weight:bold;
	background:inherit;
	padding: 5px 5px 5px 5px;  
}

#menu .menuheader a:hover {
	text-decoration: none;
	color: #ffffff;	
	/*background-color: #93cf0f;	*/
	background:inherit;
	display: block;
	padding: 5px 5px 5px 5px;  	
	font-weight:bold;
}

#menu .menu a, #menu .menuwide a, #menu .menulast a, #menu .menuwidelast a{ 	
	font-family: Tahoma,Arial,sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
	color: #333;
	background-color: #B1CBFF;
	background:inherit;
	display: block;
	padding-top: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	height: 18px;

	border:0;
	font-weight:bold;		
}

#menu .menu a:hover, #menu .menuwide a:hover, #menu .menulast a:hover, #menu .menuwidelast a:hover {
	color: #ffffff;
	text-decoration: none;
	/* background-color: #93cf0f; */
	background-color:#FF6600;
	display: block;
	padding-top: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	height: 18px;

	border:0;			
}

#menu .menu a { width:160px; }
#menu .menu a:hover { width:160px; }

#menu .menuwide a { width:180px; }
#menu .menuwide a:hover { width:180px; }

#menu .menulast a { width:160px; border:0; padding-bottom: 2px; }
#menu .menulast a:hover { width:160px; border:0; padding-bottom: 2px; }

#menu .menuwidelast a { width:180px;  border:0; padding-bottom: 2px; }
#menu .menuwidelast a:hover { width:180px;  border:0; padding-bottom: 2px; }

/*** 1620 ******/
.suggestionsBox
   {
      position: absolute;
      left: 125px;
      margin: 5px 0px 0px 0px;
      width: 400px;
      background: #ffffff;
      -moz-border-radius: 7px;
      z-index: 2;
      -webkit-border-radius: 7px;
      border: 1px solid #000;
      color: #000000;
      height: 100px;
      overflow: scroll;
    }
   
   .suggestionList
   {
      margin: 0px;
      padding: 0px;
   }
   
   .suggestionList li
   {
      list-style-type: none;
      margin: 0px 0px 0px 0px;
      padding: 3px;
      cursor: pointer;
   }
   
   .suggestionList li:hover
   {
      background-color: #003399;
      text-decoration:blink;
  }
  
/*** End New menu styles ******/

/*** 2033 Start ******/
.ArrowUp{background-image:url(/ArionMain/Images/arrowUp.gif);border:0px;width:20px;height:20px;cursor:pointer;}
.ArrowDown{background-image:url(/ArionMain/Images/arrowDown.gif);border:0px;width:20px;height:20px;cursor:pointer;}
/*** 2033 Start ******/

/*** 1731 Start ******/
.buttonBar					{width:770px;height:20px;background-color:#E5E5E5;text-align:right;padding:0;}
.buttonBarSmall				{width:552px;height:20px;background-color:#E5E5E5;text-align:right;padding:0;}
.SearchB{background-image:url(/ArionMain/Images/search.gif);border:0px;width:100px;	height:19px;cursor:pointer;display:block;}
.SubmitB{background-image:url(/ArionMain/Images/submit.gif);border:0px;width:100px;	height:19px;cursor:pointer;font-size:0px;padding-top:9px;color:#004FB3;display:block;}
.LoginB{background-image:url(/ArionMain/Images/login.gif);border:0px;width:100px;height:19px;cursor:pointer;display:block;}
.FindB{background-image:url(/ArionMain/Images/find.gif);border:0px;	width:100px;height:19px;cursor:pointer;display:block;}
.ContinueB{background-image:url(/ArionMain/Images/continue.png);border:0px;width:100px;height:19px;cursor:pointer;font-size:0px;padding-top:9px;color:#004FB3;}
.ArrowRightB{background-image:url(/ArionMain/Images/arrowRight.gif);border:0px;width:20px;height:20px;cursor:pointer;display:block;}
.ArrowRightGreyB{background-image:url(/ArionMain/Images/arrowRightGrey.gif);border:0px;width:56px;height:20px;cursor:pointer;display:block;}
.ArrowRightWhiteB{background-image:url(/ArionMain/Images/arrowRightWhite.gif);border:0px;width:56px;height:20px;cursor:pointer;display:block;}
.ArrowLeftGreyB{background-image:url(/ArionMain/Images/arrowLeftGrey.gif);border:0px;width:82px;height:20px;cursor:pointer;display:block;}
.ArrowLeftWhiteB{background-image:url(/ArionMain/Images/arrowLeftWhite.gif);border:0px;	width:82px;height:20px;cursor:pointer;display:block;}
.SaveAndExitB{background-image:url(/ArionMain/Images/saveAndExit.gif);border:0px;width:100px;height:19px;cursor:pointer;display:block;}
.SaveYourChangesB{background-image:url(/ArionMain/Images/saveYourChanges.gif);border:0px;width:123px;height:19px;cursor:pointer;font-size:0px;padding-top:9px;color:#004FB3;display:block;}
.ApplyForNewProgramme{background-image:url(/ArionMain/Images/ApplyForNewProgramme.gif);border:0px;width:167px;height:19px;cursor:pointer;font-size:0px;padding-top:9px;color:#004FB3;display:block;}
.ChangePasswordB{background-image:url(/ArionMain/Images/changePassword.gif);border:0px;width:123px;height:19px;cursor:pointer;font-size:0px;padding-top:9px;color:#004FB3;display:block;}
.LoadAppB{background-image:url(/ArionMain/Images/loadApplication.gif);border:0px;width:123px;height:19px;cursor:pointer;display:block;}
.RequestDetailsB{background-image:url(/ArionMain/Images/requestDetails.gif);border:0px;width:123px;height:19px;cursor:pointer;display:block;}
.AddDocument{background-image:url(/ArionMain/Images/addDocument.gif);border:0px;width:125px;height:19px;cursor:pointer;display:block;}
.SendAccountDetailsB{background-image:url(/ArionMain/Images/sendAccount.gif);border:0px;width:138px;height:19px;cursor:pointer;display:block;}
/*** 2033 Start ******/
/* .AccessHomepageB{background-image:url(/ArionMain/Images/accessYourHomepage.gif);border:0px;width:197px;height:19px;cursor:pointer;font-size:0px;padding-top:9px;color:#004FB3;display:block;} */
.AccessHomepageB{background-image:url(/ArionMain/Images/accessYourHomepage.gif);border:0px;width:197px;height:19px;cursor:pointer;font-size:0px;padding-top:9px;color:#004FB3;display:block; background-repeat:no-repeat;} 
/*** 2033 End ******/
.OnlinePaymentB{background-image:url(/ArionMain/Images/onlinePayment.gif);border:0px;width:105px;	height:19px;cursor:pointer;display:block;}
.LoadEnquiryDetailsB{background-image:url(/ArionMain/Images/loadEnquiryDetails.gif);border:0px;width:132px;	height:19px;cursor:pointer;display:block;}
.AddClassB{background-image:url(/ArionMain/Images/addClass.gif);border:0px;width:72px;	height:19px;cursor:pointer;display:block;}
.OnlinePaymentB{background-image:url(/ArionMain/Images/onlinePayment.gif);border:0px;width:105px;	height:19px;cursor:pointer;font-size:0px;padding-top:9px;color:#004FB3;display:block;}
.BlankB{background-image:url(/ArionMain/Images/blank.gif);border:0px;width:125px;height:19px;cursor:pointer;font-weight:bold; color:#fff;display:block;}
.BlankLongB{background-image:url(/ArionMain/Images/blankLong.gif);border:0px;width:150px;height:19px;cursor:pointer;font-weight:bold; color:#fff;display:block;}
.AddProgrammeToListB{background-image:url(/ArionMain/Images/addProgrammeToList.gif);border:0px;width:167px;height:19px;cursor:pointer;font-weight:bold; color:#fff;display:block;}
.AddSchoolToListB{background-image:url(/ArionMain/Images/addSchoolToList.gif);border:0px;width:167px;height:19px;cursor:pointer;font-weight:bold; color:#fff;display:block;}
.AddToTertiaryEducListB{background-image:url(/ArionMain/Images/addToTertiaryEducation.gif);border:0px;width:197px;height:19px;cursor:pointer;font-weight:bold; color:#fff;display:block;}
.AddEmploymentToListB{background-image:url(/ArionMain/Images/addEmploymentToList.gif);border:0px;width:167px;height:19px;cursor:pointer;font-weight:bold; color:#fff;display:block;}
.RemoveB{background-image:url(/ArionMain/Images/remove.gif);border:0px;width:100px;height:19px;cursor:pointer;font-weight:bold; color:#fff;display:block;}
.YesB{background-image:url(/ArionMain/Images/yes.gif);border:0px;width:80px;height:19px;cursor:pointer;font-weight:bold; color:#fff;display:block;}
.NoB{background-image:url(/ArionMain/Images/no.gif);border:0px;width:80px;height:19px;cursor:pointer;font-weight:bold; color:#fff;display:block;}
.temporarilySaveYourApplicationB{background-image:url(/ArionMain/Images/temporarilySaveYourApplication.gif);border:0px;width:197px;height:19px;cursor:pointer;font-weight:bold; color:#fff;display:block;}
.CancelB{background-image:url(/ArionMain/Images/cancel.gif);border:0px;width:100px;height:19px;cursor:pointer;font-size:0px;padding-top:9px;color:#004FB3;} /*** 2051 ******/
.OKB{background-image:url(/ArionMain/Images/okB.gif);border:0px;width:125px;height:19px;cursor:pointer;font-size:0px;padding-top:9px;color:#004FB3;} /*** 2051 ******/
.CloseB{background-image:url(/ArionMain/Images/close.gif);border:0px;width:100px;height:19px;cursor:pointer;font-size:0px;padding-top:9px;color:#004FB3;} /*** 2262 ******/

/*** 1731 End ******/

/*** 2026 ****/ 
.ProgrammeEnrolB{background-image:url(/ArionMain/Images/ApplyForProgrammeAndEnrol.gif);border:0px;width:236px;height:19px;cursor:pointer;font-size:0px;padding-top:9px;color:#004FB3;display:block; background-repeat:no-repeat;} 

/* 1878 Start */
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup
{
      background-color:#dadc88;
      border-width:3px;
      border-style:solid;
      border-color:Gray;
      padding:5px;
      position:absolute;
      
}

* {
	padding: 0;
	margin: 0;
}
html, body {
	height: 100%;
}
#container {
	min-height: 100%;
	width: 100%;
	margin: 0 auto auto 0;
}
* html #container {
	height: 100%;
}
 
#footer {
	width: 100%;
	clear: both;
	color: #DDD;
	margin: -21px auto 0 0;
	position: relative;
	padding-top: 0px;
}
#clearfooter {
	display: block;
	height: 50px;
}
/* 1878 End */

/* UCOL Over-rides */
#AUThomepage {
	HEIGHT:8px !important;
	background-image:url(../Images/topBand.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-color:transparent;	
	width:200px !important; 
	position:absolute !important;
	top: 0 !important;
	left: 0 !important;
	float:left !important;
}





td.BackgroundDarkest img {
	margin-bottom:10px;
	margin-top:9px;
	margin-left:4px;

}

table td {
	background-color:transparent !important;
}

td.BackgroundDark {
	background-image:url(../Images/menuBGblend.png);
	background-position:top left;
	background-repeat:repeat-x; 
	background-color:#FF8408;
}


tr.BackgroundDarkest td {
	background-color:#F2F2F2 !important;
	border-top:1px solid #999
}


body {
	background-image:url(../Images/grid_thin.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#fff;
	background-position-y:0;
}
